@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Light.ttf') format('ttf');
    font-weight: 300;
}
@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Regular.ttf') format('ttf');
    font-weight: 400;
}
@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Bold.ttf') format('ttf');
    font-weight: 700;
}

* {
    font-family: Ubuntu, sans-serif;
    font-weight: 400;
    padding: 0;
    margin: 0;
    box-sizing: border-box
}

a {
    text-decoration: none;
    color: #000;
    transition: all .5s;
}
a:hover {
    color: #5268a5;
}

ul {
    list-style-type: none
}

.disp {
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    z-index: 30;
    visibility: hidden;
    opacity: 0;
    transition: all .6s
}

.disp.active {
    left: 0;
    visibility: visible;
    opacity: 1
}

.disp__wrapper {
    position: relative;
    padding-right: 40px;
    height: 100%;
    width: 345px;
    z-index: 10;
    background-color: #f6f6f6
}

.disp .close_disp {
    position: absolute;
    top: 25px;
    right: 25px;
    height: 30px;
    cursor: pointer
}

.disp .close_disp span {
    display: block;
    width: 30px;
    height: 2px;
    background-color: #000;
    margin-bottom: 5px
}

.disp .close_disp span:nth-child(1) {
    margin-top: 12px;
    margin-bottom: -2px;
    transform: rotate(-45deg)
}

.disp .close_disp span:nth-child(2) {
    transform: rotate(45deg)
}

.disp .close_disp:hover span {
    transition: all .4s;
    background-color: #5268a5
}

.disp__ul {
    list-style-type: none;
    padding-left: 35px;
    padding-top: 140px
}

.disp__li {
    position: relative;
    font-weight: 700;
    font-size: 24px;
    line-height: 36px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 15px
}

.disp__li a {
    color: #5268a5
}

.disp__li a:hover {
    transition: all .4s;
    color: #000
}

.disp__overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .5
}

.header {
    padding: 20px 40px;
    background-color: #fff;
}
.header-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.header-img {
    width: 400px;
    height: auto;
}
.header-links {
    display: flex;
}
.header-link {
    font-size: 24px;
    margin-right: 15px;
    text-transform: uppercase;
}

.container {
    width: 1240px;
    margin: 0 auto;
}

.aboutus {
    height: 100%;
    background: url('../block/promo.png') center/cover no-repeat;;
    padding: 50px 0;
    position: relative;
    z-index: 1;
}
.aboutus-wrapper {
    display: flex;
}
.aboutus-inner {
    color: white;
    position: relative;
}
.aboutus-text, .aboutus-name {
    position: relative;
    z-index: 3;
    padding: 20px
}
.aboutus-inner::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000000;
    z-index: 2;
    opacity: .5;
}
.aboutus-name {
    font-size: 48px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
}
.aboutus-text {
    margin-top: 40px;
    font-size: 24px;
    line-height: 35px;
    text-align: center;
}

.title {
    font-size: 18px;
    color: #666666;
    font-weight: normal;
    text-align: center;
}
.ourplus {
    padding: 40px 0;
}
.ourplus-wrapper {
    display: flex;
}
.ourplus-inner {
    margin-top: 25px;
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
    gap: 10px;
    color: #000000;
    margin-right: 20px;
}
.ourplus .title {
    color: #a8a8a8;
}

.texts {
    padding: 50px 0;
}
.texts-block {
    margin-top: 20px;
}
.texts-img {
    width: 100%;   
}
.texts-title {
    font-size: 36px;
    margin: 15px 0 40px 0;
    color: rgb(66, 66, 66);
}
.texts-item {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid #b2b2b2;
    padding: 20px 40px;
}
.texts-item img {
    height: 300px;
    margin-top: 30px;
    object-fit: cover;
}
.texts-descr{
    font-size: 18px;
    color: rgb(107, 107, 107);
    text-align: justify;
}

.tov {
    padding: 40px 0;
}
.tov-block {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
    grid-auto-rows: auto;
    gap: 20px;
    margin-top: 20px;
}
.tov-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.tov-img {
    width: 100%; 
    height: 300px;
    object-fit: cover;
}
.product-bott {
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    height: 100%;
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
}
.tov-title {
    color: #000000;
    font-size: 22px;
    font-weight: normal;
    margin-top: 10px;
    text-align: center;
}
.tov-price {
    font-size: 18px;
    color: #666666;
    margin: 10px 0;
}
.tov-descr {
    text-align: justify;
    font-size: 18px;
}
.ourplus-img {
    object-fit: cover;
}
.tov-btn {
    cursor: pointer;
    transition: all .5s;
    width: 120px;
    height: 40px;
    background-color: unset;
    color: #5268a5;
    border-color: #5268a5;
    margin-top: 10px;
    border-width: 0.2px;
    text-transform: uppercase;
}
.tov-btn:hover {
    color: rgb(199, 221, 184);
    background-color: #5268a5;
}

.footer {
    padding-top: 40px;
    background-color: #f2f2f2;
}
.footer__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer__left {
    position: relative;
    display: flex;
    flex-direction: column;
    line-height: 22px;
    font-size: 16px;
}
.footer__form {
    display: flex;
    flex-direction: column;
    width: 300px;
    margin: 0 auto
}
.footer .copy {
    text-align: center;
    padding-bottom: 10px;
    margin-top: 40px;
}
.footer__disp {
    width: 300px;
    padding: 10px 0px;
    font-size: 14px
}
.footer__items {
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
}
.footer a {
    color: #000
}
.footer a:hover {
    color: #5268a5;
}
.footer hr {
    margin: 10px 0
}

.contact,  input {
    height: 40px;
    border: none;
    background-color: #dfdfdf
}
.contact {
    cursor: pointer;
    background-color: #5268a5;
    text-transform: uppercase;
    color: #fff;
}
input {
    margin-bottom: 5px;
    padding: 0 10px
}


.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, .56);
    z-index: 20
}
.overlay form {
    display: flex;
    flex-direction: column;
    width: 300px;
    margin: 15px auto
}
.overlay button {
    margin-top: 20px
}
.overlay .modal {
    position: absolute;
    background-color: #f2f2f2;
    width: 350px;
    min-height: 200px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 35px 10px 20px 10px
}
.overlay .modal__descr {
    text-align: center
}
.overlay .modal__subtitle-big {
    text-transform: uppercase;
    margin-bottom: 50px;
}
.overlay .modal__close {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #000;
    font-size: 30px;
    line-height: 20px;
    cursor: pointer
}
.overlay .modal__subtitle {
    font-weight: 700;
    font-size: 24px;
    text-align: center;
    color: #0d0d0d
}
.overlay .modal_mini {
    min-height: 120px
}
#cookies {
    width: 650px;
    position: relative;
    min-height: 140px;
    top: 35%
}
#cookies .btn__cookies {
    cursor: pointer;
    width: 200px;
    height: 40px;
    margin-top: 20px;
    position: absolute;
    text-transform: uppercase;
    left: 50%;
    background-color: #5268a5;
    border: none;
    color: #fff;
    transform: translateX(-50%)
}
.hystmodal__opened {
    position: fixed;
    right: 0;
    left: 0;
    overflow: hidden
}


.show {
    display: block
}
.hide {
    display: none
}
.succses {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    line-height: 27px;
    color: #0e792e
}
.succses__header {
    text-transform: uppercase;
    font-size: 82px;
    line-height: 80px;
}
hr {
    margin: 20px 0;
}
.succses__subheader {
    font-size: 42px
}
.fade {
    -webkit-animation-name: fade;
    animation-name: fade;
    -webkit-animation-duration: .5s;
    animation-duration: .5s
}

@-webkit-keyframes fade {
    from {
        opacity: .2
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .2
    }

    to {
        opacity: 1
    }
}

@media(max-width:1439px) {
    .container {
        max-width: 1100px
    }
    .header-link {
        font-size: 16px;
    }

}


@media(max-width:1200px) {
    .container {
        max-width: 950px
    }
    
    
    .header-link {
        font-size: 14px;
    }
    .header-img {
        height: auto;
        width: 300px;
    }
    .tov-block {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media(max-width:992px) {
    .container {
        max-width: 720px
    }
    .aboutus-text {
        margin-top: 0;
        line-height: normal;
    }
    .ourplus-wrapper {
        flex-direction: column;
        align-items: center;
    }
    .ourplus-img {
        margin-top: 20px;
        width: 340px;
    }
    .header {
        padding: 10px 20px;
        background-color: #fff;
    }
    .aboutus-name {
        font-size: 28px;
    }
    .aboutus-text {
        font-size: 14px;
    }
    .footer__left {
        font-size: 12px;
    }
    .footer__right {
        font-size: 13px
    }
    .footer__disp {
        font-size: 12px;
        padding: 10px 0 20px 0;
    }
    .contact, input {
        height: 35px;
    }
    .copy {
        font-size: 12px
    }
    .header-img {
        height: auto;
        width: 250px;
    }
    .texts-item img {
        width: 300px;
        height: 450px;
    }
}

@media(max-width:768px) {
    .container {
        max-width: 540px
    }
    .header-block {
        flex-direction: row;
    }
    .title {
        font-size: 25px
    }

    .copy {
        margin-top: 30px;
        font-size: 11px
    }
    .aboutus {
        height: 100%;
    }
    .aboutus-name {
        font-size: 36px;
    }
    .aboutus-text {
        width: 100%;
        line-height: normal;
    }
    .texts-block {
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: auto;
        gap: 20px;
        margin-top: 20px;
    }
    .tov-block {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-top: 20px;
    }

    .footer__left {
        left: 20px;
        font-size: 13px
    }

    .footer__left {
        font-size: 11px
    }
    .header-nav {
        display: none;
    }
    .hamburger {
        width: 100%;
        height: 100%;
        display: block;
        cursor: pointer;
    }
    .tov-descr {
        font-size: 14px;
    }
    .tov-img {
        height: 170px;
    }
    .footer__wrapper {
        justify-content: start;
    }
    .hamburger span {
        width: 25px;
        height: 2px;
        display: block;
        background-color: #000;
        margin-bottom: 5px;
    }
    .hamburger span:last-child {
        margin-bottom: 0px;
    }
    .footer__form {
        width: 250px;
        margin: 0
    }

    .footer__disp {
        display: none
    }
    .header-img {
        height: auto;
        width: 300px;
    }
    .footer__items {
        font-size: 11px;
        width: 210px
    }
    #cookies {
        width: 450px;
        font-size: 14px;
        height: 170px;
        top: 20%;
    }
    .texts-item {
        flex-direction: column;
    }
    .texts-item img:nth-child(odd),.texts-item img:nth-child(even)  {
        width: 100%;
        height: 200px;
        margin: 0;
    }
    .texts-title {
        font-size: 18px;
    }
    .texts-descr {
        font-size: 16px;
    }
    .tov-title {
        margin-top: 5px;
    }
}

@media(max-width:576px) {
    .container {
        max-width: 100%;
        padding: 0 10px 0 10px
    }
    .aboutus-name {
        width: auto;
    }
    .aboutus-text {
        margin-top: 30px;
    }
    .tov-img {
        height: 100px;
    }
    .copy {
        padding-top: 10px
    }

    .aboutus-wrapper {
        flex-direction: column;
    }
    .aboutus-inner {
        margin-right: 0;
        text-align: center;
    }
    .title {
        font-size: 24px
    }
    .ourplus-inner {
        grid-template-columns: 1fr;
    }
    .aboutus, .ourplus, .texts, .tov, .footer {
        padding: 15px 0;
    }
    .texts-block {
        grid-template-columns: 1fr;
    }
    .footer .copy {
        margin-top: 0
    }

    #cookies {
        width: 300px;
    }
    .footer__wrapper {
        display: block
    }

    .footer__left {
        left: unset;
        text-align: center
    }

    .footer__form {
        padding-top: 0;
        margin: 0 auto;
        margin-top: 15px;
        width: 300px
    }

    .footer__form input {
        margin-bottom: 10px
    }

    .footer .header__items {
        font-size: 12px;
        width: 300px;
        margin: 0 auto
    }

    .footer .header__disp {
        padding: 0;
        display: block;
        width: unset
    }

    .overlay .modal {
        width: 275px
    }
    .disp__wrapper {
        width: 250px;
    }
    .overlay .modal__subtitle {
        font-size: 16px
    }

    .overlay .modal__descr {
        font-size: 12px;
        margin-top: 10px
    }

    .overlay form {
        width: 195px
    }

    .logo img {
        width: 220px
    }

    .info__title {
        font-size: 24px
    }

    .succses__header {
        font-size: 46px;
        line-height: 48px
    }
    .header-img {
        height: auto;
        width: 200px;
    }
    .texts-title {
        margin: 5px 0 10px 0;
    }
    .texts-item {
        padding: 10px 15px;
    }
}